Loading...
Searching...
No Matches
Gudhi::coxeter_triangulation::Size_iterator< T_it > Class Template Reference

Auxiliary iterator class for sizes of parts in an ordered set partition. More...

`#include <include/gudhi/Permutahedral_representation/Size_range.h>`

## Detailed Description

template<class T_it>
class Gudhi::coxeter_triangulation::Size_iterator< T_it >

Auxiliary iterator class for sizes of parts in an ordered set partition.

The documentation for this class was generated from the following file:

- include/gudhi/Permutahedral_representation/Size_range.h